@charset "utf-8";
/* CSS Document */



/*  THEME*/
.occuvu-theme-l5 {color:#000 !important; background-color:#f0f0f0 !important}
.occuvu-theme-l4 {color:#000 !important; background-color:#cccccc !important}
.occuvu-theme-l3 {color:#fff !important; background-color:#999999 !important}
.occuvu-theme-l2 {color:#fff !important; background-color:#666666 !important}
.occuvu-theme-l1 {color:#fff !important; background-color:#333333 !important}
.occuvu-theme-d1 {color:#fff !important; background-color:#000000 !important}
.occuvu-theme-d2 {color:#fff !important; background-color:#000000 !important}
.occuvu-theme-d3 {color:#fff !important; background-color:#000000 !important}
.occuvu-theme-d4 {color:#fff !important; background-color:#000000 !important}
.occuvu-theme-d5 {color:#fff !important; background-color:#000000 !important}

.occuvu-theme-light {color:#000 !important; background-color:#f0f0f0 !important}
.occuvu-theme-dark {color:#fff !important; background-color:#000000 !important}
.occuvu-theme-action {color:#fff !important; background-color:#000000 !important}

.occuvu-theme {color:#fff !important; background-color:#000000 !important}
.occuvu-text-theme {color:#000000 !important}
.occuvu-border-theme {border-color:#000000 !important}

.occuvu-hover-theme:hover {color:#fff !important; background-color:#000000 !important}
.occuvu-hover-text-theme:hover {color:#000000 !important}
.occuvu-hover-border-theme:hover {border-color:#000000 !important}


html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.occuvu-serif{font-family:serif}.occuvu-sans-serif{font-family:sans-serif}.occuvu-cursive{font-family:cursive}.occuvu-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.occuvu-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.occuvu-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.occuvu-table,.occuvu-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.occuvu-table-all{border:1px solid #ccc}
.occuvu-bordered tr,.occuvu-table-all tr{border-bottom:1px solid #ddd}.occuvu-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.occuvu-table-all tr:nth-child(odd){background-color:#fff}.occuvu-table-all tr:nth-child(even){background-color:#f1f1f1}
.occuvu-hoverable tbody tr:hover,.occuvu-ul.occuvu-hoverable li:hover{background-color:#ccc}.occuvu-centered tr th,.occuvu-centered tr td{text-align:center}
.occuvu-table td,.occuvu-table th,.occuvu-table-all td,.occuvu-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.occuvu-table th:first-child,.occuvu-table td:first-child,.occuvu-table-all th:first-child,.occuvu-table-all td:first-child{padding-left:16px}
.occuvu-btn,.occuvu-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.occuvu-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.occuvu-btn,.occuvu-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.occuvu-disabled,.occuvu-btn:disabled,.occuvu-button:disabled{cursor:not-allowed;opacity:0.3}.occuvu-disabled *,:disabled *{pointer-events:none}
.occuvu-btn.occuvu-disabled:hover,.occuvu-btn:disabled:hover{box-shadow:none}
.occuvu-badge,.occuvu-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.occuvu-badge{border-radius:50%}
.occuvu-ul{list-style-type:none;padding:0;margin:0}.occuvu-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.occuvu-ul li:last-child{border-bottom:none}
.occuvu-tooltip,.occuvu-display-container{position:relative}.occuvu-tooltip .occuvu-text{display:none}.occuvu-tooltip:hover .occuvu-text{display:inline-block}
.occuvu-ripple:active{opacity:0.5}.occuvu-ripple{transition:opacity 0s}
.occuvu-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.occuvu-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.occuvu-dropdown-click,.occuvu-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.occuvu-dropdown-hover:hover .occuvu-dropdown-content{display:block}
.occuvu-dropdown-hover:first-child,.occuvu-dropdown-click:hover{background-color:#ccc;color:#000}
.occuvu-dropdown-hover:hover > .occuvu-button:first-child,.occuvu-dropdown-click:hover > .occuvu-button:first-child{background-color:#ccc;color:#000}
.occuvu-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.occuvu-check,.occuvu-radio{width:24px;height:24px;position:relative;top:6px}
.occuvu-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.occuvu-bar-block .occuvu-dropdown-hover,.occuvu-bar-block .occuvu-dropdown-click{width:100%}
.occuvu-bar-block .occuvu-dropdown-hover .occuvu-dropdown-content,.occuvu-bar-block .occuvu-dropdown-click .occuvu-dropdown-content{min-width:100%}
.occuvu-bar-block .occuvu-dropdown-hover .occuvu-button,.occuvu-bar-block .occuvu-dropdown-click .occuvu-button{width:100%;text-align:left;padding:8px 16px}
.occuvu-main,#main{transition:margin-left .4s}
.occuvu-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.occuvu-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.occuvu-bar{width:100%;overflow:hidden}.occuvu-center .occuvu-bar{display:inline-block;width:auto}
.occuvu-bar .occuvu-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.occuvu-bar .occuvu-dropdown-hover,.occuvu-bar .occuvu-dropdown-click{position:static;float:left}
.occuvu-bar .occuvu-button{white-space:normal}
.occuvu-bar-block .occuvu-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.occuvu-bar-block.occuvu-center .occuvu-bar-item{text-align:center}.occuvu-block{display:block;width:100%}
.occuvu-responsive{display:block;overflow-x:auto}
.occuvu-container:after,.occuvu-container:before,.occuvu-panel:after,.occuvu-panel:before,.occuvu-row:after,.occuvu-row:before,.occuvu-row-padding:after,.occuvu-row-padding:before,
.occuvu-cell-row:before,.occuvu-cell-row:after,.occuvu-clear:after,.occuvu-clear:before,.occuvu-bar:before,.occuvu-bar:after{content:"";display:table;clear:both}
.occuvu-col,.occuvu-half,.occuvu-third,.occuvu-twothird,.occuvu-threequarter,.occuvu-quarter{float:left;width:100%}
.occuvu-col.s1{width:8.33333%}.occuvu-col.s2{width:16.66666%}.occuvu-col.s3{width:24.99999%}.occuvu-col.s4{width:33.33333%}
.occuvu-col.s5{width:41.66666%}.occuvu-col.s6{width:49.99999%}.occuvu-col.s7{width:58.33333%}.occuvu-col.s8{width:66.66666%}
.occuvu-col.s9{width:74.99999%}.occuvu-col.s10{width:83.33333%}.occuvu-col.s11{width:91.66666%}.occuvu-col.s12{width:99.99999%}
@media (min-width:601px){.occuvu-col.m1{width:8.33333%}.occuvu-col.m2{width:16.66666%}.occuvu-col.m3,.occuvu-quarter{width:24.99999%}.occuvu-col.m4,.occuvu-third{width:33.33333%}
.occuvu-col.m5{width:41.66666%}.occuvu-col.m6,.occuvu-half{width:49.99999%}.occuvu-col.m7{width:58.33333%}.occuvu-col.m8,.occuvu-twothird{width:66.66666%}
.occuvu-col.m9,.occuvu-threequarter{width:74.99999%}.occuvu-col.m10{width:83.33333%}.occuvu-col.m11{width:91.66666%}.occuvu-col.m12{width:99.99999%}}
@media (min-width:993px){.occuvu-col.l1{width:8.33333%}.occuvu-col.l2{width:16.66666%}.occuvu-col.l3{width:24.99999%}.occuvu-col.l4{width:33.33333%}
.occuvu-col.l5{width:41.66666%}.occuvu-col.l6{width:49.99999%}.occuvu-col.l7{width:58.33333%}.occuvu-col.l8{width:66.66666%}
.occuvu-col.l9{width:74.99999%}.occuvu-col.l10{width:83.33333%}.occuvu-col.l11{width:91.66666%}.occuvu-col.l12{width:99.99999%}}
.occuvu-rest{overflow:hidden}.occuvu-stretch{margin-left:-16px;margin-right:-16px}
.occuvu-content,.occuvu-auto{margin-left:auto;margin-right:auto}.occuvu-content{max-width:980px}.occuvu-auto{max-width:1140px}
.occuvu-cell-row{display:table;width:100%}.occuvu-cell{display:table-cell}
.occuvu-cell-top{vertical-align:top}.occuvu-cell-middle{vertical-align:middle}.occuvu-cell-bottom{vertical-align:bottom}
.occuvu-hide{display:none!important}.occuvu-show-block,.occuvu-show{display:block!important}.occuvu-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.occuvu-auto{max-width:95%}}
@media (max-width:600px){.occuvu-modal-content{margin:0 10px;width:auto!important}.occuvu-modal{padding-top:30px}
.occuvu-dropdown-hover.occuvu-mobile .occuvu-dropdown-content,.occuvu-dropdown-click.occuvu-mobile .occuvu-dropdown-content{position:relative}	
.occuvu-hide-small{display:none!important}.occuvu-mobile{display:block;width:100%!important}.occuvu-bar-item.occuvu-mobile,.occuvu-dropdown-hover.occuvu-mobile,.occuvu-dropdown-click.occuvu-mobile{text-align:center}
.occuvu-dropdown-hover.occuvu-mobile,.occuvu-dropdown-hover.occuvu-mobile .occuvu-btn,.occuvu-dropdown-hover.occuvu-mobile .occuvu-button,.occuvu-dropdown-click.occuvu-mobile,.occuvu-dropdown-click.occuvu-mobile .occuvu-btn,.occuvu-dropdown-click.occuvu-mobile .occuvu-button{width:100%}}
@media (max-width:768px){.occuvu-modal-content{width:500px}.occuvu-modal{padding-top:50px}}
@media (min-width:993px){.occuvu-modal-content{width:900px}.occuvu-hide-large{display:none!important}.occuvu-sidebar.occuvu-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.occuvu-hide-medium{display:none!important}}
@media (max-width:992px){.occuvu-sidebar.occuvu-collapse{display:none}.occuvu-main{margin-left:0!important;margin-right:0!important}.occuvu-auto{max-width:100%}}
.occuvu-top,.occuvu-bottom{position:fixed;width:100%;z-index:1}.occuvu-top{top:0}.occuvu-bottom{bottom:0}
.occuvu-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.occuvu-display-topleft{position:absolute;left:0;top:0}.occuvu-display-topright{position:absolute;right:0;top:0}
.occuvu-display-bottomleft{position:absolute;left:0;bottom:0}.occuvu-display-bottomright{position:absolute;right:0;bottom:0}
.occuvu-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.occuvu-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.occuvu-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.occuvu-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.occuvu-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.occuvu-display-container:hover .occuvu-display-hover{display:block}.occuvu-display-container:hover span.occuvu-display-hover{display:inline-block}.occuvu-display-hover{display:none}
.occuvu-display-position{position:absolute}
.occuvu-circle{border-radius:50%}
.occuvu-round-small{border-radius:2px}.occuvu-round,.occuvu-round-medium{border-radius:4px}.occuvu-round-large{border-radius:8px}.occuvu-round-xlarge{border-radius:16px}.occuvu-round-xxlarge{border-radius:32px}
.occuvu-row-padding,.occuvu-row-padding>.occuvu-half,.occuvu-row-padding>.occuvu-third,.occuvu-row-padding>.occuvu-twothird,.occuvu-row-padding>.occuvu-threequarter,.occuvu-row-padding>.occuvu-quarter,.occuvu-row-padding>.occuvu-col{padding:0 8px}
.occuvu-container,.occuvu-panel{padding:0.01em 16px}.occuvu-panel{margin-top:16px;margin-bottom:16px}
.occuvu-code,.occuvu-codespan{font-family:Consolas,"courier new";font-size:16px}
.occuvu-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.occuvu-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.occuvu-card,.occuvu-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.occuvu-card-4,.occuvu-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.occuvu-spin{animation:occuvu-spin 2s infinite linear}@keyframes occuvu-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.occuvu-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.occuvu-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.occuvu-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.occuvu-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.occuvu-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.occuvu-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.occuvu-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.occuvu-animate-input{transition:width 0.4s ease-in-out}.occuvu-animate-input:focus{width:100%!important}
.occuvu-opacity,.occuvu-hover-opacity:hover{opacity:0.60}.occuvu-opacity-off,.occuvu-hover-opacity-off:hover{opacity:1}
.occuvu-opacity-max{opacity:0.25}.occuvu-opacity-min{opacity:0.75}
.occuvu-greyscale-max,.occuvu-grayscale-max,.occuvu-hover-greyscale:hover,.occuvu-hover-grayscale:hover{filter:grayscale(100%)}
.occuvu-greyscale,.occuvu-grayscale{filter:grayscale(75%)}.occuvu-greyscale-min,.occuvu-grayscale-min{filter:grayscale(50%)}
.occuvu-sepia{filter:sepia(75%)}.occuvu-sepia-max,.occuvu-hover-sepia:hover{filter:sepia(100%)}.occuvu-sepia-min{filter:sepia(50%)}
.occuvu-tiny{font-size:10px!important}.occuvu-small{font-size:12px!important}.occuvu-medium{font-size:15px!important}.occuvu-large{font-size:18px!important}
.occuvu-xlarge{font-size:24px!important}.occuvu-xxlarge{font-size:36px!important}.occuvu-xxxlarge{font-size:48px!important}.occuvu-jumbo{font-size:64px!important}
.occuvu-left-align{text-align:left!important}.occuvu-right-align{text-align:right!important}.occuvu-justify{text-align:justify!important}.occuvu-center{text-align:center!important}
.occuvu-border-0{border:0!important}.occuvu-border{border:1px solid #ccc!important}
.occuvu-border-top{border-top:1px solid #ccc!important}.occuvu-border-bottom{border-bottom:1px solid #ccc!important}
.occuvu-border-left{border-left:1px solid #ccc!important}.occuvu-border-right{border-right:1px solid #ccc!important}
.occuvu-topbar{border-top:6px solid #ccc!important}.occuvu-bottombar{border-bottom:6px solid #ccc!important}
.occuvu-leftbar{border-left:6px solid #ccc!important}.occuvu-rightbar{border-right:6px solid #ccc!important}
.occuvu-section,.occuvu-code{margin-top:16px!important;margin-bottom:16px!important}
.occuvu-margin{margin:16px!important}.occuvu-margin-top{margin-top:16px!important}.occuvu-margin-bottom{margin-bottom:16px!important}
.occuvu-margin-left{margin-left:16px!important}.occuvu-margin-right{margin-right:16px!important}
.occuvu-padding-small{padding:4px 8px!important}.occuvu-padding{padding:8px 16px!important}.occuvu-padding-large{padding:12px 24px!important}
.occuvu-padding-16{padding-top:16px!important;padding-bottom:16px!important}.occuvu-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.occuvu-padding-32{padding-top:32px!important;padding-bottom:32px!important}.occuvu-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.occuvu-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.occuvu-padding-top-64{padding-top:64px!important}.occuvu-padding-top-48{padding-top:48px!important}
.occuvu-padding-top-32{padding-top:32px!important}.occuvu-padding-top-24{padding-top:24px!important}
.occuvu-left{float:left!important}.occuvu-right{float:right!important}
.occuvu-button:hover{color:#000!important;background-color:#ccc!important}
.occuvu-transparent,.occuvu-hover-none:hover{background-color:transparent!important}
.occuvu-hover-none:hover{box-shadow:none!important}
/* Colors */
.occuvu-amber,.occuvu-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.occuvu-aqua,.occuvu-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.occuvu-blue,.occuvu-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.occuvu-light-blue,.occuvu-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.occuvu-brown,.occuvu-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.occuvu-cyan,.occuvu-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.occuvu-blue-grey,.occuvu-hover-blue-grey:hover,.occuvu-blue-gray,.occuvu-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.occuvu-green,.occuvu-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.occuvu-light-green,.occuvu-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.occuvu-indigo,.occuvu-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.occuvu-khaki,.occuvu-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.occuvu-lime,.occuvu-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.occuvu-orange,.occuvu-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.occuvu-deep-orange,.occuvu-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.occuvu-pink,.occuvu-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.occuvu-purple,.occuvu-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.occuvu-deep-purple,.occuvu-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.occuvu-red,.occuvu-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.occuvu-sand,.occuvu-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
/*.occuvu-teal,.occuvu-hover-teal:hover{color:#fff!important;background-color:#009688!important}*/
.occuvu-yellow,.occuvu-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.occuvu-white,.occuvu-hover-white:hover{color:#000!important;background-color:#fff!important}
.occuvu-black,.occuvu-hover-black:hover{color:#fff!important;background-color:#000!important}
.occuvu-grey,.occuvu-hover-grey:hover,.occuvu-gray,.occuvu-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.occuvu-light-grey,.occuvu-hover-light-grey:hover,.occuvu-light-gray,.occuvu-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.occuvu-dark-grey,.occuvu-hover-dark-grey:hover,.occuvu-dark-gray,.occuvu-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.occuvu-pale-red,.occuvu-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.occuvu-pale-green,.occuvu-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.occuvu-pale-yellow,.occuvu-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.occuvu-pale-blue,.occuvu-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.occuvu-text-amber,.occuvu-hover-text-amber:hover{color:#ffc107!important}
.occuvu-text-aqua,.occuvu-hover-text-aqua:hover{color:#00ffff!important}
.occuvu-text-blue,.occuvu-hover-text-blue:hover{color:#2196F3!important}
.occuvu-text-light-blue,.occuvu-hover-text-light-blue:hover{color:#87CEEB!important}
.occuvu-text-brown,.occuvu-hover-text-brown:hover{color:#795548!important}
.occuvu-text-cyan,.occuvu-hover-text-cyan:hover{color:#00bcd4!important}
.occuvu-text-blue-grey,.occuvu-hover-text-blue-grey:hover,.occuvu-text-blue-gray,.occuvu-hover-text-blue-gray:hover{color:#607d8b!important}
.occuvu-text-green,.occuvu-hover-text-green:hover{color:#4CAF50!important}
.occuvu-text-light-green,.occuvu-hover-text-light-green:hover{color:#8bc34a!important}
.occuvu-text-indigo,.occuvu-hover-text-indigo:hover{color:#3f51b5!important}
.occuvu-text-khaki,.occuvu-hover-text-khaki:hover{color:#b4aa50!important}
.occuvu-text-lime,.occuvu-hover-text-lime:hover{color:#cddc39!important}
.occuvu-text-orange,.occuvu-hover-text-orange:hover{color:#ff9800!important}
.occuvu-text-deep-orange,.occuvu-hover-text-deep-orange:hover{color:#ff5722!important}
.occuvu-text-pink,.occuvu-hover-text-pink:hover{color:#e91e63!important}
.occuvu-text-purple,.occuvu-hover-text-purple:hover{color:#9c27b0!important}
.occuvu-text-deep-purple,.occuvu-hover-text-deep-purple:hover{color:#673ab7!important}
.occuvu-text-red,.occuvu-hover-text-red:hover{color:#f44336!important}
.occuvu-text-sand,.occuvu-hover-text-sand:hover{color:#fdf5e6!important}
/*.occuvu-text-teal,.occuvu-hover-text-teal:hover{color:#009688!important}*/
.occuvu-text-yellow,.occuvu-hover-text-yellow:hover{color:#d2be0e!important}
.occuvu-text-white,.occuvu-hover-text-white:hover{color:#fff!important}
.occuvu-text-black,.occuvu-hover-text-black:hover{color:#000!important}
.occuvu-text-grey,.occuvu-hover-text-grey:hover,.occuvu-text-gray,.occuvu-hover-text-gray:hover{color:#757575!important}
.occuvu-text-light-grey,.occuvu-hover-text-light-grey:hover,.occuvu-text-light-gray,.occuvu-hover-text-light-gray:hover{color:#f1f1f1!important}
.occuvu-text-dark-grey,.occuvu-hover-text-dark-grey:hover,.occuvu-text-dark-gray,.occuvu-hover-text-dark-gray:hover{color:#3a3a3a!important}
.occuvu-border-amber,.occuvu-hover-border-amber:hover{border-color:#ffc107!important}
.occuvu-border-aqua,.occuvu-hover-border-aqua:hover{border-color:#00ffff!important}
.occuvu-border-blue,.occuvu-hover-border-blue:hover{border-color:#2196F3!important}
.occuvu-border-light-blue,.occuvu-hover-border-light-blue:hover{border-color:#87CEEB!important}
.occuvu-border-brown,.occuvu-hover-border-brown:hover{border-color:#795548!important}
.occuvu-border-cyan,.occuvu-hover-border-cyan:hover{border-color:#00bcd4!important}
.occuvu-border-blue-grey,.occuvu-hover-border-blue-grey:hover,.occuvu-border-blue-gray,.occuvu-hover-border-blue-gray:hover{border-color:#607d8b!important}
.occuvu-border-green,.occuvu-hover-border-green:hover{border-color:#4CAF50!important}
.occuvu-border-light-green,.occuvu-hover-border-light-green:hover{border-color:#8bc34a!important}
.occuvu-border-indigo,.occuvu-hover-border-indigo:hover{border-color:#3f51b5!important}
.occuvu-border-khaki,.occuvu-hover-border-khaki:hover{border-color:#f0e68c!important}
.occuvu-border-lime,.occuvu-hover-border-lime:hover{border-color:#cddc39!important}
.occuvu-border-orange,.occuvu-hover-border-orange:hover{border-color:#ff9800!important}
.occuvu-border-deep-orange,.occuvu-hover-border-deep-orange:hover{border-color:#ff5722!important}
.occuvu-border-pink,.occuvu-hover-border-pink:hover{border-color:#e91e63!important}
.occuvu-border-purple,.occuvu-hover-border-purple:hover{border-color:#9c27b0!important}
.occuvu-border-deep-purple,.occuvu-hover-border-deep-purple:hover{border-color:#673ab7!important}
.occuvu-border-red,.occuvu-hover-border-red:hover{border-color:#f44336!important}
.occuvu-border-sand,.occuvu-hover-border-sand:hover{border-color:#fdf5e6!important}
/*.occuvu-border-teal,.occuvu-hover-border-teal:hover{border-color:#009688!important}*/
.occuvu-border-yellow,.occuvu-hover-border-yellow:hover{border-color:#ffeb3b!important}
.occuvu-border-white,.occuvu-hover-border-white:hover{border-color:#fff!important}
.occuvu-border-black,.occuvu-hover-border-black:hover{border-color:#000!important}
.occuvu-border-grey,.occuvu-hover-border-grey:hover,.occuvu-border-gray,.occuvu-hover-border-gray:hover{border-color:#9e9e9e!important}
.occuvu-border-light-grey,.occuvu-hover-border-light-grey:hover,.occuvu-border-light-gray,.occuvu-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.occuvu-border-dark-grey,.occuvu-hover-border-dark-grey:hover,.occuvu-border-dark-gray,.occuvu-hover-border-dark-gray:hover{border-color:#616161!important}
.occuvu-border-pale-red,.occuvu-hover-border-pale-red:hover{border-color:#ffe7e7!important}.occuvu-border-pale-green,.occuvu-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.occuvu-border-pale-yellow,.occuvu-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.occuvu-border-pale-blue,.occuvu-hover-border-pale-blue:hover{border-color:#e7ffff!important}






body {font-family: 'Mulish', sans-serif;}


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6 , .bgimg-7 , .bgimg-8 , .bgimg-9, .bgimg-10 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
 
}
.bgimg-1 {
  background-image: url("images/office_space.jfif");
  min-height: 40rem;
  
}

.bgimg-2 {
  background-image: url("images/bar_cleaners.jpg");
  min-height: 40rem;
}

.bgimg-3 {
  background-image: url("images/stadium.jpg");
  min-height: 40rem;
}

.bgimg-4 {
  background-image: url("images/sparkling-bathroom.jpg");
  min-height: 40rem;
}

.bgimg-5 {
  background-image: url("images/kitchen.png");
  min-height: 40rem;
}

.bgimg-6 {
  background-image: url("images/appartment_foyer.jpg");
  min-height: 40rem;
}

.bgimg-7 {
  background-image: url("images/airbnb3.jpg");
  min-height: 40rem;
}
.bgimg-8 {
  background-image: url("images/bond_clean.jpg");
  min-height: 40rem;
}
.bgimg-9 {
  background-image: url("images/deep_clean.jpg");
  min-height: 40rem;
}

.bgimg-10 {
  background-image: url("images/cleaning.jpg");
  min-height: 40rem;
}

.caption, .caption_top {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border, .caption_top span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}


.occuvu-teal{    color: #fff!important;     background-color: #375BA2!important;}
	
.occuvu-teal,.occuvu-hover-teal:hover{color:#fff!important;background-color:#375BA2!important}


.occuvu-text-teal,.occuvu-hover-text-teal:hover{color:#375BA2!important}
.occuvu-border-teal,.occuvu-hover-border-teal:hover{border-color:#375BA2!important}


/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6 , .bgimg-7 , .bgimg-8, .bgimg-9, .bgimg-10  {
    background-attachment: scroll;
  }
  	.icon_container_lt, .icon_container_rt{ }
	.icon_container_rt{}
 	.content_text{padding: 2rem 2rem;} 
  	.caption{top:35%;}
    .caption_top{top:49%;}
}



.content_text{
	
	color:#ddd;
	background-color:#282E34;
	text-align:center;
	padding: 2rem 5rem;
    font-size: 1.25rem;
	text-align: justify;}

.separator_line{
	background-color: #282E34;
    width: 90%;
    height: 0.1rem;
    margin-left: 5%;}
	
.occuvu-quarter{margin-bottom:2rem;}
.occuvu-quarter-text{height:21.5rem;}	


.picture_text_lt, .picture_text_rt{width: 75%; margin: auto; color: #fff; font-size:2rem; font-family: 'Jaldi', sans-serif; margin-left:7%; margin-top:-10rem; user-select: none;border: none;
    background: black;
    opacity: 0.9;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-radius: 0.5rem;
    width: fit-content;
	padding-bottom: 0.5rem;}
.picture_text_rt{margin-left:50%;}

.picture_text_tact{
	text-align: left;
    font-weight: bold;
    letter-spacing: 0.1rem;
    color: rgb(55 91 162);}


.ratings_comments{text-align: left;
    font-style: italic;
    font-size: 80%;
    /* background: white; */
    background: #375ba2;
    border-radius: 0.5rem;
    padding: 0.5rem;
	width:40rem;
	}

.ratings_stars{ width: 14rem;
    float: right;
    margin-top: -3.5rem;
    margin-right: 16rem;
    top: 0rem;
    margin-bottom: -5rem;
    padding: 0; }

.ratings_client{
	font-weight:bold;
	
	}	

.phone_container{
	float: left;
    margin-top: -2.75rem;
    margin-left: 28.6rem;
    color: black;
	background:#dbdcdc;
    padding: 0;
    padding-right: 0.5rem;
    border-radius: 0.5rem;
	}
.phone_icon{margin-right:-1rem; margin-top: -0.1rem;}
	
.icon_container_lt, .icon_container_rt{height: 100%;
    float: right;
    margin-left: 0.5rem;}	
.icon_container_rt{ }	
.picture_title{text-align: left; font-size:3rem; letter-spacing: 0.13rem; position:relative;}	
.picture_description{text-align: left; font-size:3rem; letter-spacing: 0.13rem;}	
.icon_container{width: 10rem;
    height: 3.5rem;
    position: absolute;
    right: 0rem;
    top: 0.5rem;}	
	
	
@media (max-width:992px){
	.picture_text_rt{margin-left:7%; width:85%;}
	.picture_text_lt{width:85%;}
	.index_page{margin-top:-4rem;}
	.index_page .picture_description{font-size:2rem;}
	.icon_container_lt, .icon_container_rt{ }
	.icon_container_rt{}
	.picture_title{font-size:2.2rem;}
	.picture_description{font-size:1.2rem;}
	.picture_text_tact{font-size: 1.5rem;}
	.ratings_comments{width:100%;font-size: 1.3rem; margin-top:3rem;}
	.ratings_stars{width: 10rem; margin-top: -3rem; margin-right: 0rem;}
	.phone_container{    margin-left: 0rem;   margin-top: 0rem;}
	
	.content_text{padding: 2rem 2rem;}
	.caption{top:35%;}
	.caption_top{top:49%;}
	
	
		#iso_container{display:none;}
	#green_container{display:none;}
	#dva_container{display:none;}
	
	}	

@media (max-width:640px){
	.icon_container {
       top: 5.5rem;
    height: 3rem;}
		.index_page .picture_description{font-size:1.2rem;}
		
	#iso_container{display:none;}
	#green_container{display:none;}
	#dva_container{display:none;}	
		
	}
	
	
	
	
	